## upnp-inspector 0.2.2+dfsg

=== debian/changelog ===
upnp-inspector (0.2.2+dfsg-3) unstable; urgency=low

  * Updated header info for 01_upnp-inspector.desktop_fix to DEP3.
  * Switched to using source format 3.0 (quilt).
  * Updated debian/copyright to DEP5 rev173, added comment about tarball
    repack.
  * Removed date from debian/patches/01_upnp-inspector.desktop_fix.
  * debian/rules:
    - switched to "--with python2".
    - remove --single-version-externally-managed no longer needed.
    - added override_dh_clean rule to remove "*.egg-info" during build.
    - added get-orig-source rule to add GPL-2 to the orig.tar.gz.
  * debian/control:
    - removed dependency on quilt.
    - increased min python version to (>=2.6.6-3).
    - removed B-D-I on python-support.
    - bumped Standards Version to 3.9.2, no changes needed.
    - use X-P-V instead of XS-P-V.

 -- Charlie Smotherman <cjsmo@cableone.net>  Thu, 16 Jun 2011 15:43:36 -0500

upnp-inspector (0.2.2+dfsg-2) unstable; urgency=low

  * Moved python and python-setuptools from Build-Depends-Indep to the
    Build-Depends field.
  * Changed Depends to python-coherence.
  * Bumped Standards Version to 3.8.3. No changes needed
  * Removed 02_upnp-inspector_fix as it is not needed any more python-coherence
    has been fixed.
  * Removed bin/upnp-inspector usr/bin/ frome debian/install, not needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Tue, 22 Sep 2009 14:44:18 -0500

upnp-inspector (0.2.2+dfsg-1) unstable; urgency=low

  * Initial release. Closes: #529166 (LP: #377720)

 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 24 Jul 2009 07:13:32 -0500
