=== debian/control ===
Source: upnp-inspector
Section: net
Priority: optional
Maintainer: Charlie Smotherman <cjsmo@cableone.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python (>=2.6.6-3),
               python-coherence,
               python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/python-apps/packages/upnp-inspector/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/upnp-inspector/trunk/
Homepage: http://coherence.beebits.net/wiki/UPnP-Inspector

Package: upnp-inspector
Architecture: all
Depends: python-gtk2, ${misc:Depends}, ${python:Depends}
Description: Python UPnP framework analyser
 The Inspector is a Universal Plug and Play (UPnP) Device and Service analyser.
 It is also a debugging tool, based on the Coherence Digital Living Network/
 Universal Plug and Play framework (DLNA/UPnP). The Inspector is a GUI to
 discover and explore UPnP devices on your network. Detected devices are
 displayed in a tree-view, where actions can be called and state-variables may
 be queried.
