=== debian/rules ===
#!/usr/bin/make -f

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

%:
	dh $@ --with python2

override_dh_clean:
	rm -rf *.egg-info;
	dh_clean

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share/upnp-inspector \
                       --install-lib=/usr/share/upnp-inspector

get-orig-source:
	uscan --noconf --force-download --download-current-version --no-symlink --destdir=.
	rm -rf upnp-inspector-$(DEB_UPSTREAM_VERSION)
	tar -xvf UPnP-Inspector-*.tar.gz
	rm UPnP-Inspector-*.tar.gz
	mv UPnP-Inspector-* upnp-inspector-$(DEB_UPSTREAM_VERSION)
	cp /usr/share/common-licenses/GPL-2 ./upnp-inspector-$(DEB_UPSTREAM_VERSION)/GPL-2
	GZIP=--best tar -cz --owner root --group root --mode a+rX -f \
		upnp-inspector_$(DEB_UPSTREAM_VERSION).orig.tar.gz \
		upnp-inspector-$(DEB_UPSTREAM_VERSION)
	rm -r upnp-inspector-$(DEB_UPSTREAM_VERSION)
