=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://coherence.beebits.net/download/UPnP-Inspector-([\d.]+).tar.gz
